#Tue, 31 Mar 2026 13:20:06 +0200

deploy.bsp.available=true

deploy.bsp.microejapp.relative.dir=vee/lib

deploy.bsp.microejlib.relative.dir=vee/lib

deploy.bsp.microejinc.relative.dir=vee/inc

deploy.bsp.microejscript.relative.dir=vee/scripts

deploy.bsp.local.root.dir=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-2.2.0/src/ats3085s-veeport/bsp
